WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Post Validator

— Add-on เพื่อ WorldWideScripts.net

สมัครสมาชิกฟีด ของเรา จะอยู่ถึง วันที่ !

ใหม่! ติดตามเรา ตามที่คุณต้องการ!


Post Validator - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Wordpress เป็นเต็มรูปแบบของการตั้งค่าที่ยอดเยี่ยมในตัวเพื่อให้สามารถควบคุมมากขึ้นกว่าวัสดุที่จะเข้าไปในข้อความของคุณ แต่ถ้าคุณเรียกใช้เว็บไซต์ที่มีมากกว่าหนึ่งผู้เขียนหรือคุณไม่ได้มีเวลาที่จะกลั่นกรองรายละเอียดเกี่ยวกับการโพสต์ก่อนที่จะได้รับทุกเผยแพร่: WP Validator POST คือคำตอบ

อินเตอร์เฟซที่เรียบง่าย แต่มีประสิทธิภาพช่วยให้คุณผู้ดูแลหรือผู้จัดการของเว็บไซต์ชื่อของคุณความสามารถในการที่จะต้องควบคุมและรายละเอียดต่าง ๆ ของการโพสต์ของคุณsites’:

  • ต้องมีเนื้อหา
  • ต้องมีข้อความที่ตัดตอนมา
  • ต้องใช้ชื่อบทความ
  • ต้องใช้จำนวนของแท็ก
  • จำเป็นต้องมีช่วงของแท็ก
  • จำเป็นต้องมีฟิลด์ที่กำหนดเองที่เฉพาะเจาะจง
  • จำเป็นต้องมีสิ่งที่แนบมา (ภาพถ่าย, ภาพ) ภายในโพสต์ชื่อของคุณ
  • ต้องมีจำนวนเฉพาะหรือช่วงของประเภท
  • ระบุว่าชื่อจะต้องอยู่ระหว่าง XX XX และตัวอักษร
  • ระบุความยาวต่ำสุดและสูงสุดสำหรับทุกสาขา

คุณสมบัติของ Validator โพสต์สำหรับ Wordpress เป็นปลั๊กอินที่เหมาะสำหรับกรณีที่หลายผู้เขียนชื่อ ปลั๊กอินนี้จะช่วยให้ผู้บริหารสามารถระบุข้อ จำกัด ขั้นต่ำและที่เขตข้อมูลจะต้องมีประชากรบทความจะถูกบันทึกไว้หรือตีพิมพ์ (ขึ้นอยู่กับการตั้งค่าเวิร์กโฟลว์ Wordpress)

หากคุณเคยได้รับความสุขที่หายไปโพสต์ข้อมูลที่สำคัญเช่นว่าสนามที่กำหนดเองที่มีมนต์ขลังสำหรับการแสดงภาพที่โพสต์ในหน้าแรกหรือคนลืมที่จะปรับปรุงรายการแท็กคุณแน่นอนต้องตรวจสอบปลั๊กอินนี้ออก!


ดาวน์โหลด
ส่วนประกอบอื่น ๆ ในประเภทนี้ส่วนประกอบทั้งหมดของ ผู้เขียนคนนี้
ความเห็นคำถามที่พบบ่อย และคำตอบ

คุณสมบัติ

ที่สร้าง:
23 มิถุนายน 10

การปรับปรุงครั้งล่าสุด:
N / A

เบราว์เซอร์ที่เข้ากันได้:
โครเมี่ยม 4, 5 Chrome, Firefox, IE6, IE7, IE8, Opera, Safari

รวมไฟล์:
JS JavaScript, PHP

WordPress รุ่น:
2.8, 2.9, 3.0

คำหลัก

อีคอมเมิร์ซ, อีคอมเมิร์ซ, สิ่งของทั้งหมด, การตัดต่อ, การจัดการ, การควบคุมการโพสต์, การโพสต์, จำเป็นต้องใช้, การตรวจสอบ